## Color combinations

### Instructions

Let's browse!

Find 3 digital products (websites or apps) that use each kind of color palette combination:

- Monochromatic
- Analogous
- Complementary
- Split complementary
- Triadic
- Double complementary

You need 3 websites or apps per color palette combination!

**Deliverable:**

- A Figma file including for each digital product (websites or apps):

  - screenshots of the main page.
  - the matching URL.
  - the main colors.
  - the kind of color combination.

Don't forget to:

- Upload the Figma file on Github, labeled as follows: “Name_FirstName_DeliverableName_Date_VersionNumber”. For example, it can be labeled as “Doe_John_MidFiPrototype_05242024_V1”.
- Add a title within the file.

**Tips:**

- You can find HSB (Hue, Saturation, Brightness) as well as HSV (Hue, Saturation, Value) depending of the source.
- Pay attention to the global aspect of the file. It must be clear, simple and easy to read. You can get inspiration [canva](https://www.canva.com/) but don’t overload your design with too much details!

**Resources:**

- [https://coloursandmaterials.wordpress.com/2014/09/16/colour-system/](https://coloursandmaterials.wordpress.com/2014/09/16/colour-system/)
- ![Color wheel combinations](Resource.png)

**Example:**

**Monochromatic:**

- [https://www.benefitcosmetics.com/](https://www.benefitcosmetics.com/)
- [http://www.jwilouvres.com.au/](http://www.jwilouvres.com.au/)
- [http://blank.com.pt/](http://blank.com.pt/)

**Analogous:**

- [https://www.natuurenmilieu.nl/](https://www.natuurenmilieu.nl/)
- [https://campesinorum.com/](https://campesinorum.com/)
- [https://www.lobster.es/](https://www.lobster.es/)

**Complementary:**

- [https://www.rolandgarros.com/](https://www.rolandgarros.com/fr-fr)
- [https://squilla.io/](https://squilla.io/)
- [https://gomim.com/en/](https://gomim.com/en/)

**Split complementary:**

- [https://flythenest.io/en/](https://flythenest.io/en/)
- [https://www.kineuphorics.com/](https://www.kineuphorics.com/)
- [https://www.ma-tea.de/](https://www.ma-tea.de/)

**Triadic**

- [https://normalnow.com/](https://normalnow.com/)
- [https://brainbakery.com/en/](https://brainbakery.com/en/)
- [https://www.barkbox.com/](https://www.barkbox.com/)

**Dual complementary or Tetradic**

- [https://www.airtable.com/](https://www.airtable.com/)
- [https://calendar.google.com/](https://calendar.google.com/)
- [https://www.ebay.com/](https://www.ebay.com/)
